Digi 002 con lion y pro tools 8.0.3

#1 por Pakez Cetaceta el 13/01/2013
Pues veran tengo un gran problema, tengo un mac con os x lion con el pro tools le 8.0.3 que es el que funciona en lion pero no consigo hacer que mi digi 002 funcione. Alguien puede echarme una mano? no encuentro los drivers correspondientes en la pagina oficial de avid ni en ninguna otra. Gracias de antemano

P.D. No he encontrado ningun hilo con este tema si existe tal hilo indicarme el enlace
Subir
#2 por Pakez Cetaceta el 15/01/2013
Nadie puede ayudarme? Ando desesperado no se si es fallo de digi 002 del mac del pro tools o de los drivers no se nada
Subir
#3 por wanchimonchi el 16/03/2013
Hola, una pregunta, al final conseguiste resolver el problema? Ando detrás de una digi 002 y tengo lion al igual que tú, y estoy viendo si es un sistema compatible.

Gracias, un saludo!
Subir
#4 por MrBlue el 17/03/2013
Hola , Avid dejo de dar soporte a este interfaz, creo que no tienew drivers para el ML, no se si las versiones anteriores funcionaran.
Saludos.

nuestra música
http://www.fourhandsproject.es

http://www.fourhandsproject.com
BSO para un documental
http://www.symphonyofoneness.com

BSO nueva
http://elultimomaestroruso.com/sinopsis.html

https://soundcloud.com/four-hands-project/tracks

Subir
1
#5 por wanchimonchi el 17/03/2013
Hola MrBlue, mi pregunta iba por Lion, no por Mountain Lion. Ando detrás de una Digi 002, pero no se si será compatible con mi sistema o si me merece la pena comprarla sabiendo el riesgo que tiene que dejen de proporcionarle soporte.

Un saludo!
Subir
#6 por MrBlue el 18/03/2013
Hola, no se si te servira de algo pero mira esto
http://avid.force.com/pkb/articles/download/Digi-002-003-Drivers.
Tambien para los de Pro tools 8.05:
http://duc.avid.com/showthread.php?t=304526.
Asi muy rapidamente, el Pro tools 8 no funciona bien
con Lion y con ML, se puede hacer funcionar si, pero
no tiene soporte por parte de Avid. La digi 002 si tien
drivers para Lion y ML, pero parece que estos drivers
no valen para Protools Le 8.
Saludos

Por cierto Google es tu amigo.

nuestra música
http://www.fourhandsproject.es

http://www.fourhandsproject.com
BSO para un documental
http://www.symphonyofoneness.com

BSO nueva
http://elultimomaestroruso.com/sinopsis.html

https://soundcloud.com/four-hands-project/tracks

Subir
1
#7 por wanchimonchi el 18/03/2013
Muchas gracias!
Subir
#9 por Pakez Cetaceta el 29/03/2013
Al parecer los drivers te actualizan el pro tools y ya no puedes ni abrir el programa. Es un puto coñazo llevo desde enero intentandolo y no hay forma. Tengo una mbox 2 mini y si va con pro tools 8 y mac lion (no ML) pero la digi 002 cada vez que instalo drivers hace algo que no puedo usar pro tools. Google es mi amigo pero no encuentra nada el cabron por mucho que busque na de na. Si alguno de ustedes lo consiguen decidmelo porque estoy por vender la digi
Subir
#10 por MrBlue el 30/03/2013
Hola:
Has probado con el update al pro tools 8.0.5, parece que hay gente que si le funciona.
De unos de los links que puse arriba:
" Re: Pro Tools LE not compatible with OS X Lion
Apparently the news have been a bit exaggerated, got PTLE 8.05 up and running with Lion. Here's what I did:
1. Reinstalled the latest 11R drivers
2. Rebooted my Macbook
3. Launched "Disk Utility"
4. Chose "Repair Permissions"
Done! Haven't done extensive testing but was able to load and play one of my projects without a glitch."
Creo que si funciona en Lion funcionaría en ML.
"Okay, I eventually finally got it working too. Nothing worked right after upgrading, so I reinstalled the drivers and got the 11R to show up as a sound device. But PT8 would still not launch. I tried repairing permissions and that didn't do it. So I reinstalled the 8.05 patch and that got it to launch, but somehow wiped out the drivers. I reinstalled the drivers a second time and viola - everything seems to be working
#10
07-21-2011, 11:54 PM
Random Dude
Posts: 175
Re: Pro Tools LE not compatible with OS X Lion
So it's install drivers, reboot, install PT8, reboot, install PT8.0.5, reboot, reinstall drivers, reboot, repair permissions, reboot....
Actually if it does work then it's probably something simple that they can fix. I am not a Mac guy, but most of the time older programs are compatible with newer OS's; it's usually the other way around that you run into major issues.
I'm sure that there are a ton of Mac users that are glad to hear that LE8 works though.
Saludos.

nuestra música
http://www.fourhandsproject.es

http://www.fourhandsproject.com
BSO para un documental
http://www.symphonyofoneness.com

BSO nueva
http://elultimomaestroruso.com/sinopsis.html

https://soundcloud.com/four-hands-project/tracks

Subir
#11 por MrBlue el 30/03/2013
Hola:
Tambien he encontrado esto:
" Join Date: Mar 2009
Posts: 6
Re: Pro Tools LE 8.05 vs OSX Lion
Hey guys I know when I upgraded to Lion my PT 8.0.5 worked great but some other Audio programs had issues loading properly If you have that problem try this...
I was having the same issue with Ableton Live 8.2.6 and Reason 5.1 since I upgraded my OS X from 10.6.8 Snow Leopard to 10.7.2 Lion.
Here was my work around
1. Download new PT 9 Drivers for your respective hardware here; http://avid.custkb.com/avid/app/self...p?DocId=379411
2. Download PT 8.0.5 Update from here (Click "View Available Downloads");
http://avid.custkb.com/avid/app/self...p?DocId=393663
3. Run PT 9 Driver updater (Restart will be required)
4. Locate this Folder: Macintosh HD>Library>Audio>Midi Drivers
5. Rename all and any instance of the following to include a 1 at the end for example (ex. Digidesignfirewiremidi1.plugin):
- Digidesignfirewiremidi.plugin
- Digidiomididriver.plugin
- DigidesignMBox2midi.plugin
- DigidesignMIDIIOdriver.plugin
6.Run PT 8.0.5 LE Updater(Restart will be required)
7. Check to ensure that this folder has both PT Drivers for PT 8 as well as 9: Mac HD>Library>Audio>Midi Drivers
8. Try to Run Ableton and PT make sure everything is working. If not reboot 1 more time and check again. The point is to ensure you have both 8 and 9
versions of the driver plugins in that folder. Keep the old CoreAudio Manager and all should be good!

Hope this helps took me forever to figure it out! Cheers!
Logan.

Tambien héchale un ojo a esto http://duc.avid.com/showthread.php?t=335368 hay un usuario que dice que le funciona la digi002 con pro tools 8.0.5 y el Mountan lion tambien da alguna explicación.

Hay mucha información en la red, sólo hay que buscarla, sigo sin entender eso de que "no encuentro nada al respecto". Los foros de Avid y su pagina web está para eso, es un poco lioso, pero se encuentra lo que se busca, hay que echar un poco de tiempo.

Saludossssssssssssssss

nuestra música
http://www.fourhandsproject.es

http://www.fourhandsproject.com
BSO para un documental
http://www.symphonyofoneness.com

BSO nueva
http://elultimomaestroruso.com/sinopsis.html

https://soundcloud.com/four-hands-project/tracks

Subir
#12 por MrBlue el 30/03/2013
Hola:
Por lo que he podido leer y a ver si queda claro es que el pro tools Le 8.x.x no está soportado para Lion y Mountan Lion, si hay gente a la que le funciona pues bien, si no no esperéis nada de Avid . Si leeis esto os quedará más claro : http://duc.avid.com/showthread.php?t=335368.
Si no queréis tener quebraderos de cabeza cambiar de tarjeta de sonido y comprar algo más moderno (las digi 001 y 002 tienen sus años) y más compatible
y actualizar el software (algún programa que no deje colgado a sus usuarios con los cambios de SO tan fácilmente).
Saludos.

nuestra música
http://www.fourhandsproject.es

http://www.fourhandsproject.com
BSO para un documental
http://www.symphonyofoneness.com

BSO nueva
http://elultimomaestroruso.com/sinopsis.html

https://soundcloud.com/four-hands-project/tracks

Subir
#13 por compatible el 31/03/2013
Hola
A mí me sucede lo mismo, pero con Protools 9 y una RME 400 en un Macbook acabado de comprar (duele que no funcione con la pasta que vale). El audio llega hasta el Mixer de la tarjeta, pero no llega a PT, aunque este se abre y aparecen todas los IN/OUT de la RME.
La única esperanza es que den soporte en breve.
Subir
#14 por Pakez Cetaceta el 03/07/2013
No he conseguido hacerlo funcionar, la razón es que la digi 002 está estropeada y casi no merece la pena arreglarla. Muchas gracias a todos por la ayuda.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo